# class HomeController

### Public Instance Methods

about_us() click to toggle source

    # File app/controllers/home_controller.rb, line 13
    def about_us
    end

index() click to toggle source

    # File app/controllers/home_controller.rb, line 2
    def index
          if user_signed_in?
                  name = current_user.name(false)
                  if name.nil? || name == "" then
                          redirect_to edit_user_registration_path
                  else
                          redirect_to projects_url
                  end
          end
    end